/**********************************************************************************************************************
  File: global-catalog.css
  Purpose: Needs to be defined. Name suggests styles for elements used across all CATALOG pages, but we created the cat-styles
  stylesheet in css/modules/ to act in the same capacity for the new catalog design. -- A.Pinzone

  Change History:
    10/06/2015 - AP - CP19545
      - Styled the catalog popup to match
    05/20/2016 - A.Pinzone - FO22089
      - Added mobile support to Canvas
      - Slight changes to the way Canvas content displays
      - Added Modal ID and Veil
    09/11/2019 - R ROCHE - CP19965
      - Added support for the Family Member Filter bookmarks
    10/03/2019 P ROGERS (TICKET CP19965)
    - Design adjustments for family filter icons
    10/09/2019 R ROCHE (TICKET CP19965)
    - Changed the line height of the family member's initial so that it is centered vertically in the circle

**********************************************************************************************************************/
#veil,
#modal-veil {
    display: none;
    position:absolute;
    top:0;
    left:0;
    width:100%;
    height:100%;
    z-index:9997;
    background-color:#000;
    -moz-opacity: 0.7; /* old Mozilla */
    opacity:0.7; /* latest Mozilla, Safari and Opera */
    -khtml-opacity: 0.7; /* Konquerer on Linux and Safari on Mac OS X */
    filter: alpha(opacity=70); /* IE */
    overflow: visible;
}
#veil[id],
#modal-veil[id]{
    position:fixed;
}
#canvas,
#modal {
    display:none;
    position: fixed;
    top: 160px;
    left: 50%;
    z-index:9998;
    width:560px;
    height: auto;
    text-align: center;
    margin-top: 0px;
    margin-right: 0;
    margin-left: -270px;
    background-color: #ffffff;
    box-shadow: 1px 1px 20px black;
}
@media screen and (max-width: 480px) {
  #canvas,
  #modal {
    left: 5%;
    right: 5%;
    width: auto;
    margin: 0;
  }
}
#canvas .sectionContainer,
#modal .sectionContainer {
  padding: 0 !important;
}
#canvas .sectionContainer h3,
#modal .sectionContainer h3 {
background-color: #315E89;
border-radius: 0;
color: white;
font-size: 18px;
height: 35px;
line-height: 35px;
margin: 0;
padding: 0;
position: relative;
}
#canvas .sectionContainer h3 .actionLinks,
#modal .sectionContainer h3 .actionLinks {
  position: absolute;
  top: 0;
  right: 0;
  width: 35px;
}
#canvas .sectionContainer h3 .actionLinks a,
#modal .sectionContainer h3 .actionLinks a {
  background: none;
  border: 0;
  color: #fff;
  cursor: pointer;
  display: block;
  margin: 0;
  padding: 0;
  text-align: center;
  text-decoration: none;
}
#canvas .sectionContainer h3 .actionLinks a:hover,
#modal .sectionContainer h3 .actionLinks a:hover {
  background: none;
}

#canvas .sectionContainer .sectionBody,
#modal .sectionContainer .sectionBody  {
  background: #fff;
  padding: 15px;
  border: 0;
  border-top: none;
  border-radius: 0;

  /*TO FIX IE 7 AND BELOW*/
  *overflow-x:auto;
}

#canvas .sectionContainer .sectionBody > p,
#modal .sectionContainer .sectionBody > p {
  font-size: 14px;
  line-height: 1.5;
}

#canvas .sectionContainer .sectionBody > table,
#modal .sectionContainer .sectionBody > table {
  width: 100%;
}
#canvas .sectionContainer .sectionBody > table td,
#modal .sectionContainer .sectionBody > table td {
  padding-bottom: 10px;
}

#canvas .sectionContainer .btn,
#modal .sectionContainer .btn {
  margin: 10px 5px;
  width: 100px;
}

span.nameInText{
    color: #000000;
}


/* Added 09/05/2019 R ROCHE (TICKET CP19965) - Supports the Family Member filter options in the catalog */
.filters .family-member-bookmark {
  position: absolute;
  right: 0;
  cursor: pointer;
}
.container .program-bookmarks {
  position: relative;
  float: right;
  font-size: 12px;
  width:25px;
  margin-right:-15px;
}
.container .family-member-bookmark {
  position: relative;
  float: right;
  margin-top: 2px;
  cursor: pointer;
}
.eligibility .family-member-bookmark {
  position: relative;
  float: left;
  margin: 0 2px 2px 0;
  cursor: pointer;
}
.eligibility .program-bookmarks {
  position: relative;
  float: left;
}
.family-member-bookmark i {
  position: relative;
  float: right;
  font-size:20px;
}
.family-member-bookmark i span {
  line-height: 1.75em;
  font-weight: bold;
  font-size: 11px;
  font-family: "Open Sans", "Helvetica", sans-serif;
}
.family-member-initial {
  position: absolute;
  left: 0;
  top: 0;
  right: 0;
  bottom: 0;
  text-align: center;
}
@media (max-width: 768px) {
.container .program-bookmarks {
  margin-right:-2px;
}}